import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-qr-scan-detail',
  templateUrl: './qr-scan.component.html',
  styleUrls: ['./qr-scan.component.less']
})
export class  QrScanDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
